msg(3)

NAME
msg - print diagnostic

SYNTAX
#include <libowfat/errmsg.h>

void msg(const char *message, ...);

DESCRIPTION

If errmsg_iam was called to set the program name, msg will first print that program name and a colon.

msg will print all its arguments to stdout (fd #1).

It does not synchronize with any other output method.

If you have unflushed data in buffer_1, it will stay there.

SEE ALSO
errmsg(7), buffer_flush(3)